<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.business.mapper.FloatWindowMapper">

    <resultMap type="floatWindow" id="FloatWindowMap">
        <result property="floatId" column="float_id" jdbcType="INTEGER"/>
        <result property="floatText" column="float_text" jdbcType="VARCHAR"/>
        <result property="floatPicture" column="float_picture" jdbcType="VARCHAR"/>
        <result property="floatUrl" column="float_url" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
           float_id,
           float_text,
           float_picture,
           float_url,
        </sql>

</mapper>
